# Generated by Django 2.2 on 2019-12-02 21:11

import datetime
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ('cliente', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Reservar',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('fechaReserva', models.DateTimeField(default=datetime.datetime.now)),
                ('nombre', models.CharField(choices=[('Manicure', 'Manicure'), ('Pedicure', 'Pedicure'), ('Masaje', 'MAsaje')], default='Servicio', max_length=15)),
                ('rut', models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='cliente.Cliente')),
            ],
        ),
    ]
